<?xml version="1.0" encoding="ISO-8859-1"?>

<PropertyList>

  <title>DH 91 Albatros</title>
  <line>______________________________________________</line>
  <key>
    <name>d</name>
    <desc>Open/Close crew doors</desc>
  </key>
  <key>
    <name>shift+d (D)</name>
    <desc>Open/Close passengers doors</desc>
  </key>
  <key>
    <name>l</name>
    <desc>Landing light On/Off</desc>
  </key>
  <key>
    <name>shift+q (Q)</name>
    <desc>Reset view</desc>
  </key>

</PropertyList>
